.legal-section{
  padding:100px 20px 100px;
  background:#fff;
}

.legal-container{
max-width: 1200px;
  margin:150px auto;
}

.legal-container h1{
  font-size:38px;
  margin-bottom:20px;
}

.legal-intro{
  font-size:18px;
  line-height:1.7;
  opacity:.75;
  margin-bottom:50px;
}

.legal-block{
  margin-bottom:45px;
}

.legal-block h2{
  font-size:22px;
  margin-bottom:15px;
}

.legal-block p{
  line-height:1.8;
  margin-bottom:14px;
  color:#333;
}

.legal-block ul{
  padding-left:20px;
  margin-bottom:16px;
}

.legal-block li{
  margin-bottom:8px;
}





/* ================================
   LEGAL PAGE – MOBILE
================================ */

@media (max-width:768px){

     .legal-section {
        padding: 0px 40px 70px;
    }

  .legal-container{
    max-width:100%;
  }

  .legal-container h1{
    font-size:28px;
    line-height:1.3;
    margin-bottom:18px;
  }

  .legal-intro{
    font-size:16px;
    line-height:1.7;
    margin-bottom:40px;
  }

  .legal-block{
    margin-bottom:38px;
  }

  .legal-block h2{
    font-size:20px;
    line-height:1.4;
    margin-bottom:12px;
  }

  .legal-block p{
    font-size:15px;
    line-height:1.75;
  }

  .legal-block ul{
    padding-left:18px;
  }

  .legal-block li{
    font-size:15px;
    margin-bottom:8px;
  }

}
